@echo off

echo ####### %0 #######
echo.

echo removing BLOATWARE Windows-Backup App ...
dism /Online /NoRestart /Remove-Capability /CapabilityName:Windows.Client.ShellComponents~~~~0.0.1.0 1>nul 2>nul

echo removing BLOATWARE Outlook for Windows App ...
powershell -command "Get-AppxPackage -AllUsers Microsoft.OutlookForWindows | Remove-AppxPackage" 2>nul

echo removing BLOATWARE Windows Dev-Home App ...
powershell -command "Get-AppxPackage -AllUsers Microsoft.Windows.DevHome | Remove-AppxPackage" 2>nul

echo.
echo Please REBOOT your machine now!

echo.
echo ####### %0 #######

